/* =Minimal base styles
*******************************************************************************/
html {
    height: 100%;
}

body {
    background: #fff;
    height: 100%;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
}
select, input, textarea {
    color: #000;
    font: 0.9em/1.225 Arial, Helvetica, sans-serif;
}
.container {
    line-height: 1.225;
}
::-webkit-input-placeholder {
    color: #cccccc;
    font: 16px/18px Arial,Helvetica,sans-serif;
    text-align: center;
}

:-moz-placeholder {
    color: #cccccc;
    font: 16px/18px Arial,Helvetica,sans-serif;
    text-align: center;
}

::-moz-selection {
    background: #478FB2;
    color: #fff;
}

::selection {
    background: #478FB2;
    color: #fff;
}

a:link {
    -webkit-tap-highlight-color: #478FB2;
}

a {
    color: #00a2e8;
    text-decoration: underline;
}

a:hover {
    color: #034ea2;
    text-decoration: none;
}
.ie6 .form .checkbox,
.ie6 .form  .radio {
    background-color: #fff !important;
    border: 0 !important;
}
.ie7 input[type=checkbox],
.ie7 input[type=radio] {
    background-color: transparent !important;
    border-color: transparent !important;
}
/* =Minimal base styles
*******************************************************************************/
.wrapper {
    width: 938px;
    margin: 0 auto;
    border: 1px solid #034ea2;
}

/* =Useful classes
*******************************************************************************/
.invisible {
    display: none;
}
/* Useful classes */

/* =Header
*******************************************************************************/
.header {
    color: #fff;
    background-color: #034ea2;
}

.font-container {
    float: right;
    height: 30px;
    padding: 7px 0 3px;
    font-size: 0;
    position: relative;
    width: 352px;
}
.font-container * {
    font-size: 12pt;
}
.font-list span {
    position: relative;
}
.font-list .small span {
    font-size: 8pt;
    top: 2px;
    left: 3px;
}
.font-list .medium span {
    font-size: 12pt;
}
.font-container p {
    float: left;
    margin-right: 3px;
    padding: 3px 0 0;
}

.font-list, .select-lang {
    float: left;
    margin: 0 7px 0 0;
}

.font-list {
    width: 78px;
}

.font-list li {
    float: left;
}

.font-list a {
    display: block;
    background-image: url(../images/bg/sprite.png);
    background-repeat: no-repeat;
    text-decoration: none;
    height: 30px;
    width: 35px;
    position: relative;
    top: -3px;
    line-height: 30px;
    text-align: center;
}
.small {
    font-size: 12px;
    background-position: -170px -216px;;
}

.medium {
    font-size: 14px;
    background-position: -206px -216px;;
}

.small:hover {
    background-position: -170px -246px;
}

.medium:hover {
    background-position: -206px -246px;
}

.lang-link {
    background: url("../images/bg/sprite.png") no-repeat 0 0;
    height: 30px;
    width: 150px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    margin-top: -3px;
    margin-right: 5px;
}
.ie7 .lang-link,
.ie6 .lang-link {
    position: relative;
    float: left;
    display: inline;
    zoom: 1;
}
.lang-link:hover {
    background-position: 0 -30px;
}

.lang-popup {
    display: block;
    background: url("../images/bg/sprite.png") no-repeat 0 -137px;
    text-align: left;
    padding-left: 20px;
    height: 68px;
}
.ie7 .lang-popup,
.ie6 .lang-popup {
    width: 130px;
    position: absolute;
    top: 30px;
    left: 0;
}
.ie6 ul.lang_list {
    padding-left: 0;
}
.ie6 .lang_list li {
    padding: 8px 0 0 0;
    margin: 0 0 0 -10px;
    line-height: 22px;
    height: 22px;
    vertical-align: middle;
    display: block;
    zoom: 1;
}
.lang_list label {
    padding-left: 5px;
}
.lang-popup li:hover {
    color: #fff;
}
.site-ttl {
    background: #61b1c0 url("../images/bg/bg.png") no-repeat;
    height: 148px;
    clear: right;
}

.logo a {
    font: bold 30px/240px Arial, Helvetica, Verdana, sana-serif;
    background: url("../images/logo.png") no-repeat scroll 77px 0 transparent;
    display: block;
    height: 140px;
    width: 200px;
    padding-left: 76px;
    top: -21px;
    position: relative;
    text-indent: 100%;
    overflow: hidden;
    text-align: left;
}

.logo a:hover {
    color: #ffffff;
}

.project-ttl, .header-date {
    text-align: left;
    padding-right: 22px;
    font-weight: bold;
}

.header-date {
    height: 26px;
    padding-top: 4px;
    padding-left: 80px;
    font-size: 20px;
}
.header a {
    color: #fff;
    text-decoration: none;
}
/* Header */

/* =Content
*******************************************************************************/
.title {
    font-size: 15pt;
    line-height: 1.2;
}
.asterisk {
    color: #f31c24;
}
.title-alt {
    text-decoration: underline;
    color: #3c85be;
    text-align: center;
    margin-bottom: 18px;
}
.content .indent {
    padding-left: 30px;
}
.content p {
    padding: 0 0 13px 0;
}
.content p.last {
    padding: 0;
    text-align: center;
}
.content p.indent-double {
    padding-left: 97px;
}
.landing p.indent-double {
    padding: 0;
    text-align: center;
}
.landing p.link-holder {
    padding: 15px 0 28px;
}
.container {
    padding: 20px 22px 40px;
}

.ttl-form {
    text-transform: uppercase;
    color: #06859c;
    padding: 10px 0 18px;
    text-align: center;
    letter-spacing: 1px;
}
.small-text h2.ttl-form {
    font-size: 17pt;
}
.small-text h3.ttl-block {
    font-size: 13pt;
}
.large-text h2.ttl-form {
    font-size: 20pt;
}
.large-text h3.ttl-block {
    font-size: 15pt;
}

.ttl-block {
    color: #06859c;
    font-weight: bold;
    border-bottom: 1px solid #b2b2b2;
    margin: 10px 0 15px;
    font-weight: normal;
}

.mark {
    color: red;
}

.progress-form {
    position: relative;
}

.progress-form p {
    position: absolute;
    left: 50%;
    color: #06859c;
    margin-left: -329px;
    font-weight: bold;
}
.progress-bar {
    margin: auto;
}
.progress-bar td {
    border: 1px solid #06859c;
    color: #036fd2;
    width: 107px;
    text-align: center;
}
.progress-bar .disable {
    background-color: #034ea2;
    color: #fff;
}
.application-third .link-in-row {
    float: left;
    margin-right: 500px;
    cursor: pointer;
    white-space: nowrap;
    cursor: pointer;
    color: #3aa2ed;
    text-decoration: underline;
}
.link-in-row:hover {
    color: #347cc0;
}
.large-text .sp_template .ethnicity-field {
    position: relative;
    width: 200px;
}
.large-text .sp_template .ethnicity-field .errorMessage {
    position: absolute;
    left: 0;
    top: 45px;
}
.application-fourth .children-row .errorMessage,
.step-2 .f-row .errors,
.step-2 .table-container .errors,
.pre-application span.error,
.pre-application .errorMessage,
.pre-application .errors,
.pre-application .errors-right {
    color: #c20000;
    background: url("../images/bg/sprite.png") no-repeat -336px -209px;
    padding-left: 17px;
    vertical-align: baseline;
    font-weight: normal;
}
.ie6 .pre-application .errorMessage {
    display: inline;
    zoom: 1;
}
.ie6 .pre-application select.error,
.ie6 .pre-application input.error {
    color: #000;
}
.step-2 .f-row .errors,
.step-2 .table-container .errors,
.errorMessage {
    font-size: 16px !important;
    line-height: 19px !important;
}
.ie6 .step-2 .error-right .errorMessage {
    margin-left: 4px;
    background-position: -336px -209px;
}
.ie6 .step-2 .error-special,
.ie7 .step-2 .error-special {
    padding-left: 0;
    background: none;
}
.ie6 .step-2 .error-sign,
.ie7 .step-2 .error-sign {
    display: inline;
    zoom: 1;
    line-height: 9px;
    width: 12px;
    height: 9px;
    background: url(../images/bg/error-sign.gif) no-repeat 0 0;
    margin-right: 5px;
    position: relative;
}
.ie6 .step-2 .error-sign {
    top: 7px;
}
.ie7 .step-2 .error-sign {
    top: -3px;
}
.ie9 .pre-application span.error,
.ie9 .pre-application .errorMessage,
.ie9 .pre-application .errors,
.ie9 .pre-application .errors-right {
    background: url("../images/bg/sprite.png") no-repeat -336px -210px;
    line-height: 19px;
}
.error-right .errorMessage {
    color: #c20000;
    padding-left: 17px;
    background: url("../images/bg/sprite.png") no-repeat -336px -210px;
}
.large-text .error-right .errorMessage {
    background-position: -336px -208px;
}
.ie6 .error-right .errorMessage {
    top: 2px;
    background: url("../images/bg/sprite.png") no-repeat -336px -205px;
}
.form_block .not-ssn .errorMessage {
    background: none;
    padding-left: 0;
}
.not-ssn label {
    padding-bottom: 3px;
}
input.error {
    background: #fcc;
    border: solid 1px #a30000;
}

.errors-right {
    display: inline-block;
}
.error-right div {
    display: inline-block;
}
.ie6 .errors-right div,
.ie6 .error-right div,
.ie7 .error-right div
{
    display: inline;
    zoom: 1;
}
.ie6 .application-fourth .f-select * {
    width: auto;
    display: inline;
}

.ie7 .errors-right,
.ie6 .errors-right {
    display: inline;
}
.ie6 .errors-right {
    position: relative;
    top: 3px;
}
h3 .error,
h3 .errors,
.errors-bg.error,
.errors-bg.errors {
    background: none;
    font-weight: bold;
    font-size: 17px;
    line-height: 23px;
    color: #c20000;
}
.ie6 input.errors,
.ie6 input.error {
    line-height: 18px;
    font-size: 16px;
}
.errors-bg.errors {
    text-align: center;
}
.ie7 .errors-bg.errors,
.ie6 .errors-bg.errors{
    margin-top: 10px;
}
.not-ssn .errors {
    background: none;
    padding: 0;
    margin-left: -18px;
}
.errors-parent .errors {
    background: #ffcccc;
    border: 1px solid #c20000;
    border: 1px solid #c20000;
    padding: 0 5px;
}
.row-radio .errors {
    margin-left: -18px;
}
.homeless-error {
    clear: left;
}
.box-select {
    float: left;
    width: 735px;
}
.ie6 .box-select {
    width: 725px;
}
.large-text .box-select {
    width: 720px;
}
.ie6 .large-text .box-select {
    width: 710px;
}
.box-select label{
    display: block;
}
.application-fourth .box-select .errors-parent {
    float: none;
}
.ie6 .application-fourth div.error {
    color: #000;
}
.ie6 .small-text .application-fourth div.error {
    font-weight: normal;
}
.sp_template .application-fourth .children-row li {
    width: 320px;
}
.sp_template .application-fourth .children-row ul {
    width: 640px;
}
.sp_template .children-row input {
    width: 220px;
}
.large-text .en_template .step-2 .vary {
    display: block;
}
.sp_template .agency-input input,
.sp_template .case-manager-name input {
    width: 200px;
}
.ie6 .large-text .agency-input input,
.ie6 .large-text .case-manager-name input {
    width: 220px;
}
.ie7 .sp_template .agency-input input,
.ie7 .sp_template .case-manager-name input,
.ie8 .sp_template .agency-input input,
.ie8 .sp_template .case-manager-name input {
    width: 210px;
}
.ie6 .sp_template .agency-input input,
.ie6 .sp_template .case-manager-name input {
    width: 190px;
}
.mark-fake {
    visibility: hidden;
}
.ie7 .box-select {
    display: inline;
}
.box-birth { display: inline;}
.ie7 .errors-right,
.ie6 .errors-right {
    display: inline;
}
.number {
    padding-right: 4px;
}
.application-fourth .number {
    margin-right: 4px;
    padding-right: 0;
}
.first.column {
    width: auto!important;
    margin-right: 50px;
}
.not-ssn {
    padding: 8px 0 0 0px;
    line-height: 1em;
    clear: left;
}
.pre-application .not-ssn input.checkbox,
.pre-application .not-ssn input[type=checkbox]{
    margin: -2px 0 3px 0;
}
.application-fourth .number {
    float: left;
}
.max-top {
    margin-top: 20px;
}
.min-top {
    margin-top: 0;
}
.middle-top{
    margin-top: 15px;
}
.progress-bar .disable-last {
    background: #61b1c0;
    color: #fff;
}


/* Content */

/* =Form
*******************************************************************************/
.ie6 .driver-license-number label {
    white-space: nowrap;
}
.ie6 .large-text .sp_template .phone-number,
.ie6 .large-text .sp_template .enter-email {
    padding-right: 25px;
}
.phone-number .placeholder-group {
    height: 20px;
    line-height: 18px;
    overflow: hidden;
    width: 190px;
}
.ie7 .phone-number .placeholder-group,
.ie6 .phone-number .placeholder-group {
    height: 22px;
}
.row-placeholder .driver-license-number {
    padding-right: 0;
}
.container-birth .f-row {
    padding-bottom: 0;
}
.large-text .sp_template .container-birth {
     padding-right: 20px;
}
.ie6 .lang_list input {
    margin: 0 5px 0 10px;
}
.ie6 .not-ssn input,
.ie6 .f-radio input,
.ie6 .f-checkboxes input,
.ie6 .form .checkbox {
    background: transparent !important;
    border: 0 !important;
}

input[type=checkbox],
input.checkbox {
    width: 13px;
    height: 13px;
}
/* =Program selection */
.large-text .program-selection .c-row-item input {
    margin-top: 2px;
}
.ie6 .large-text .program-selection .c-row-item input {
    margin-top: 4px;
}
.c-row-link {
    margin-top: 26px;
}
.c-row p {
    padding: 16px 0 0 18px;
}
.c-row-item {
    padding: 21px 0 0 0;
    margin-bottom: -12px;
}
.c-row-item-first {
    padding-top: 10px;
}
.c-row-item input {
    float: left;
    margin: 0 5px 0 0;
    position: relative;
    top: 2px;
    width: 13px;
    height: 13px;
}
.ie6 .c-row-item input {
     margin: 1px 2px 0 0;
}
.ie7 .c-row-item input {
    margin-top: 1px;
}
.c-row-item label {
    font-weight: bold;
    line-height: 19px;
}
.content .error-message {
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    color: #c20000;;
    padding: 10px 0 0 0;
    margin-bottom: -10px;
}
.row-placeholder .date-of-birth {
    margin-right: 0;
    padding-right: 0;
}
.ie6 .date-of-birth .error-right .errorMessage {
    background-position: -336px -209px;
}
.ie7 .date-of-birth .errorMessage {
    position: relative;
    top: 1px;
}
.ie9 select,
.ie7 .large-text select {
    font-size: 14px !important;
}
.td-programs-selected {
    padding-right: 20px;
}
.ie7 .td-programs-selected {
    width: 190px;
}
.ie7 .form {
    width: 894px;
}
.tps-item {
    min-width: 190px;
}
.ie7 .tps-item {
    min-width: auto;
}
.sp_template .programs-selected {
    margin-top: -5px;
}
.sp_template .tps-item {
    padding-top: 5px;
}
/* Program selection */

/* =Form a */
.step-one .gender {
    margin-right: 0;
    padding-right: 0;
}
.large-text .date-of-birth {
    width: 300px;
}
.progress-bar td.active {
    background: #034ea2;
    color: #fff;
}
.form p {
    padding-bottom: 15px;
}
.form .ttl-block {
    font-weight: bold;
}
.error-drop {
    display: inline-block;
    margin: -1px 0;
}
.ie7 .error-drop {
    display: inline;
    zoom: 1;
    position: relative;
    top: -1px;
}
.ie6 .error-drop {
    display: inline;
    zoom: 1;
    padding: 1px 1px 1px 1px;
    background: #A30000;
    border: 0;
    margin: 0;
}
.ie6 select.error,
.ie6 input.error {
    font-weight: normal;
}
.ie6 .small-text .f-row select {
    height: 18px;
}
.enter-email {
    width: 252px;
}
.enter-email .errorMessage {
    position: absolute;
    width: 235px;
}
select {
    background-color: #fff;
    font-size: 14px;
}
.ie6 .pre-application  select {
    font-size: 12px;
    line-height: 12px;
    height: 16px;
}
.ie6 select.error {
    font-size: 14px;
}
.ie6 .f-row .f-sel {
    zoom: 1;
    height: 20px;
}
select.error {
    background-color: #ffcccc;
}
.form_block .errors-parent .errorMessage {
    padding: 0 7px;
    background-color: #fcc;
    background-image: none;
    border: solid 1px #a30000;
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: 1px;
}
.ie7 .race-field .f-checkboxes input {
    position: relative;
    top: -2px;
}
.ie6 .race-field .f-checkboxes input {
    margin-right: 5px;
}
.ie7 .ethnicity-field {
    width: 230px;
    margin-right: 0;
}
.pre-application .ethnicity-field {
    margin-right: 0;
    padding-right: 0;
}
.ethnicity-error .errorMessage {
    display: inline-block;
}
.ie6 .ethnicity-error .errorMessage,
.ie7 .ethnicity-error .errorMessage {
    display: inline;
    zoom: 1;
}
.pre-application span.ethnicity-error,
.pre-application .errors-parent span.error {
    padding: 0;
    background: none;
}
.ie6 .errors-parent .errorMessage,
.ie7 .errors-parent .errorMessage {
    display: inline;
    zoom: 1;
}
.ie6 .errors-parent .errorMessage {
    top: -3px;
    position: relative;
}
.application-fourth .errors-parent .errorMessage {
   top: 0;
}
.application-fourth .errors-right {
    vertical-align:top;
}
.error-drop,
.pre-application input[type=text].error,
.form .pre-application input[type=text].error {
    border: solid 1px #a30000;
}
.ie9 .small-text .probation-or-parole .vary {
    display: block;
}
input[type=radio],
input[type=checkbox] {
    background: transparent !important;
    border: none !important;
}
.pre-application input[type=radio].error,
.pre-application input[type=checkbox].error {
    background: transparent;
}
.sp_template .font-container {
    width: 460px;
}
/* Form a */
.sp_template .first-name input,
.sp_template .last-name input {
    width: 198px;
}
.intro-p {
    padding-bottom: 20px;
}
.ie7 .form input[type=checkbox],
.ie7 .form input[type=radio] {
    position: relative;
    top: -3px;
}

.f-row {
    float: left;
    padding: 0 35px 20px 0;
}
.short-indent .f-row { padding-right: 15px; }
.small-text { font-size: 9pt; }
.ie6 .f-row {
    display: inline;
}

.f-row-last {
    margin-right: 0;
}
.application-third .f-row {
    margin: 0 35px 10px 0;
}
.step-2 .f-row {
    margin-right: 0;
    padding-right: 0;
}
.application-third {
    padding-top: 5px;
}
.application-fourth .f-row {
    margin: 0 35px 5px 0;
}
.f-radio label {
    vertical-align: bottom;
}
.f-radio input {
    vertical-align: bottom;
}
.large-text .f-radio {
    margin-top: -1px;
}
.large-text .step-2 .f-radio {
    line-height: 18px;
}
::-webkit-input-placeholder {
    line-height:18px;
}
input {
    font-size: 16px;
    height: 18px;
    line-height:18px;
}
input[type=text] {
    border: 1px solid #CCCCCC;
}
.pre-application input[type="text"] {
    border: 1px solid #CCC;
    overflow: hidden;
}
.ie6 .pre-application .f-row input {

}
.pre-application .normal-input{
    width: 250px;
}
.pre-application .address-input{
    width: 450px;
}
.pre-application .select-normal {
    width: 80px;
    border: 1px solid #CCC;
}
.sp_template .pre-application .select-normal {
    width: 103px;
}
.pre-application .select-direction {
    width: 128px;
}
.application-fourth .f-row-label {
    float: left;
    width: 730px;
}
.ie6 .application-fourth .f-row-label {
    width: 710px;
}
.large-text .application-fourth .f-row-label {
    width: 710px;
}
.ie7 .application-fourth .f-row-label {
    display: inline;
    zoom: 1;
}
.en_template .methamphetamines .vary,
.sp_template .methamphetamines .vary {
    display: block;
}
.small-text .sp_template .methamphetamines .children-row .vary {
    display: none;
}
.application-fourth ul label {
    float: none;
}
.pre-application .length-four {
    width: 53px;
    height: 18px;
    text-align: center;
}
.pre-application .length-three {
    width: 43px;
    text-align: center;
}
.pre-application .fMI {
    width: 43px;
    text-align: center;
}
.pre-application .f-zip {
    width: 70px;
    text-align: center;
}
.small-text .race-field,
.race-field {
    width: 560px;
}
.large-text .race-field {
    width: 650px;
    margin-right: 5px;
    padding-right: 0;
}


.ie6 .form select {
    margin-top: 1px;
}

.pre-application .race-list-first {
    margin-right: 20px;
}
.ie7 .pre-application .race-list-first{
    margin-right: 60px;
}
.ie7. large-text .pre-application .race-list-first{
     margin-right: 100px;
 }
.ie6 .pre-application .race-list-first{
    margin-right: 80px;
}
.ie6. large-text .pre-application .race-list-first{
     margin-right: 100px;
}
.pre-application .select-ethnicity {
    width: 210px;
}
.pre-application .length-two {
    width: 28px;
    text-align: center;
}
.f-checkboxes label,
.f-radio label {
    padding-left: 5px;
}
.pre-application input[type="submit"] {
    width: 92px;
    border: none;
}
.f-radio {
    display: inline-block;
    padding-left: 5px;
}
.ie7 .f-radio {
    display: inline;
}
.f-input li {
    position: relative;
    display: inline-block;
    padding-right: 20px;
}
.ie6 .f-input li,
.ie7 .f-input li {
    display: inline;
    zoom: 1;
}
.f-radio li {
    height: 16px;
}
.ie6 .f-radio {
    display: inline;
    zoom: 1;
}
.ie6 .application-fourth .f-radio {
    display: block;
    padding-top: 1px;
}
.ie6 .large-text .application-fourth .f-radio {
    display: block;
    padding-top: 2px;
}
.ie6 .application-fourth .f-radio input {
    position: relative;
    top: 0px;
}
.ie6 .large-text .application-fourth .f-radio input {
    position: relative;
    top: -2px;
}
.ie6 .application-fourth .f-radio li {
    height: auto;
}
.ie7 .f-radio li {
    position: relative;
    top: -4px;
}
.btn-next {
    text-align: center;
}
.sp_template .btn-next {
    padding: 0 5px;
}
.btn-button {
    background: url("../images/bg/sprite.png") no-repeat -73px -216px;;
    font-size: 18px;
    height: 30px;
    width: 92px;
    border: none;
    color: #fff;
}

.btn-prev {
    padding: 0 11px;
    margin-right: 15px;
}
.pre-application .f-apt {
    width: 123px;
}
.btn-button:hover{
    background: url("../images/bg/sprite.png") no-repeat -73px -246px;;
}

.pre-application-second .f-button {
    margin-top: 15px;
}
.f-button {
    text-align: center;
    clear: both;
    margin: 55px 0 20px 0;
}
.premier  {
    margin-top: 40px;
}
.pre-application-second input[type="checkbox"] {
    margin: 0 5px 0 -18px;
}
.statement-field{
    margin: 0;
}
.statement-field .f-checkboxes input {
    float: left;
    margin: 4px 5px 0 0 !important;
}
.statement-field .f-checkboxes li {
    padding-right: 0;
    overflow: hidden;
}
.statement-field .f-checkboxes label {
    float: left;
    width: 850px;
}
.statement-field li {
    margin-bottom: 15px;
}
.statement-field .last-check{
    margin-bottom: 10px;
}
.ie7 .statement-field li{
    width: 875px;
}
.application-third .f-row {
    float: none;
}
.f-total {
    width: 28px;
    margin-left: 5px;
}
.l-total{
    float: left;
}
.row-select {
    margin-left: 25px;
}
.row-select label {
    float: left;
    margin-right: 5px;
}
.disable {
    color: #7f7f7f;
}
.row-select .disable-label {
    background: none;
    border: none;
}
.disable {
    background-color: #e4e6e8;
    border: 1px solid #cccccc;
}
.f-income {
    width: 103px;
}
.f-source li {
    float: left;
    width: 240px;
    height: 18px;
}
.sp_template .f-source li {
    width: 280px;
    white-space: nowrap;
}
.inline-block {
    display: inline-block;
    vertical-align: top;
}
.hme-text {
    width: 860px;
}
.large-text .hme-text {
    width: 855px;
}
.ie6 .large-text .hme-text,
.ie7 .large-text .hme-text {
    width: 860px;
}

.ie6 .inline-block,
.ie7 .inline-block {
    display: inline;
    zoom: 1;
}
.f-source li input {
    margin-right: 5px;
}
.ie6 .application-fourth .f-row {
    width:100%;
}
.application-fourth .f-row {
    float: none;
}
.application-fourth .f-input li {
    padding-right: 15px;
}
.application-fourth .f-radio {
    float: left;
}
.application-fourth .f-radio li{
    padding-right: 20px;
}
.application-fourth .f-row {
	padding: 0;
	margin-right: 0;
}
.application-fourth .errors-right {
	vertical-align: top;
	background: none;
	padding: 0;
}
.application-fourth .errors-right .errorMessage {
	border: 0;
	padding: 0 0 0 17px;
	background: url(../images/bg/sprite.png) no-repeat -336px -209px;
}
.application-fourth span.error, .application-fourth .errorMessage, .application-fourth .errors, .errors-right {
	font-size: 100%;
	background-position: -336px -211px;
}


.children-row {
    margin: 0 0 5px 0;
    clear: both;
}
.select-mname {
    width: 275px;
}
.large-text .manager-label{
    width: 250px;
}

.phone-select input {
    text-align: center;
}
.ie6 .f-input input {
    border: solid 1px #ccc;
}
.ie6 .f-input input.error {
    border: solid 1px #A30000;
}
.ie7 .agency-label {
    float: left;
    zoom: 1;
}
.children-row input { width: 253px; }
.children-row .f-radioboxes input { width: auto; }
.children-row .f-radioboxes label { padding-left: 5px; }
.children-row .f-radioboxes li {
    list-style: none;
    width: auto;
    float: none;
    display: inline;
    margin: 0 0 0 5px;
}
.large-text .manager-input {
    margin-top: 20px;
}
.children-row select{
    width: 155px;
}
.children-row .select-vehicle {
    width: 75px;
}
.sp_template .children-row .select-vehicle {
    width: 112px;
}
.sp_template .children-row .length-three,
.children-row .length-three {
    width: 38px;
}
.children-row .length-four {
    width: 55px;
}
.application-fourth input[type="checkbox"]{
    width: auto;
}
.children-row ul,
.f-following {
    width: 450px;
}
.ie6 .f-homeless label {
    width: 195px;
}
.ie6 .f-homeless input {
    width: 13px;
}
.ie7 .f-homeless input {
    margin-bottom: 2px;
}
.children-row li,
.f-following li {
    float: left;
    width: 225px;
}
.application-fourth .children-row label {
    display: inline;
    float: none;
}
.application-fourth .children-row .f-input,
.application-fourth .children-row .f-select {
    display: inline-block;
    position: relative;
}
.ie7 .application-fourth .children-row .f-input,
.ie7 .application-fourth .children-row .f-select,
.ie6 .application-fourth .children-row .f-input,
.ie6 .application-fourth .children-row .f-select {
    display: inline;
}
.ie7 .application-fourth .f-radio {
    padding-top: 4px;
}
.ie7 .application-fourth .f-radio input {
    margin-bottom: 2px;
}
.ie6 .application-fourth .errors-right,
.ie7 .application-fourth .errors-right {
    padding-left: 4px;
}
.ie7 .monthly-income {
    display: inline;
}
.special-error .errorMessage {
    display: inline;
    width: auto;
}
.large-text .en_template .receiving-services input.error {
    width: 235px;
}
.ie6 .large-text  .en_template .case-manager-name input.error {
    width: 145px;
}
.case-manager-name input.error {
    width: 145px;
}
.small-text .sp_template .case-manager-name input.error {
    width: 110px;
}
.large-text .sp_template .case-manager-name input.error {
    width: 114px;
}
.large-text .en_template .error .vary,
.small-text .en_template .error .vary,
.small-text .sp_template .error .vary {
    display: block;
}
.large-text .phone-select .errorMessage {
    width: 180px;
}
.large-text .f-row-label .vary,
.sp_template .drive-a-vehicle .vary {
    display: block;
}

.f-following {
    margin-left: 45px;
}
.spacer {
    float: left;
    padding-right: 7px;
    margin-left: -13px;
}
.errors-input {
    background: #ffcccc;
    border: solid 1px #a30000;
}
.input-disabled,
.select-disabled,
select[disabled=disabled],
input[disabled=disabled] {
    background-color: #e4e6e8;
}
select[disabled=disabled] {
    border: 1px solid #CCCCCC;
}
input[disabled=disabled] {
    border: solid 1px #ccc;
}
.application-third .f-row {
    padding-bottom: 5px;
}
.warning-text {
    color: #f00;
}
h3.ttl-block {
    font-size: 13pt;
}
.ie6 .application-fourth .f-radio li span,
.ie6 .application-fourth .f-radio li input,
.ie6 .application-fourth .f-radio li label,
.ie6 .application-fourth .f-radio li {
    float: left;
}
.ie6 .application-fourth .f-radio {
    position: relative;
    top: -1px;
}
.ie6 .application-fourth .f-radio li input {
    position: relative;
    top: 5px;
}
.ie6 .large-text .application-fourth .f-radio li input {
    top: 8px;
}
.ie6 .application-fourth .f-radio li input {
    width: 13px !important;
    height: 13px !important;
}
.application-fourth,
.large-text .application-fourth {
    font-size: 12pt;
}
.large-text .application-fourth {
    font-size: 14pt;
}

/* =Steps 3-4 Confirmation */
.application-fourth .f-row {
    padding: 0;
    margin-right: 0;
}
.programs-placed {margin: -15px 0 10px 40px;}
.confirmation p {padding-bottom: 17px;}
.confirmation .last-p { padding-bottom: 0; }
.notice-red {color: #F31C24;}
.list-reason li {list-style: none;}
.list-reason {margin: 0 0 10px 27px;}
.dash {
    color: #000;
}
.last-reason {color: #F74A24;}
.programs-placed {margin: -15px 0 10px 40px;}
.programs-placed li { min-height: 15px;}
.offline {
    font-weight: bold;
    text-decoration: underline;
}
.pre-application-second input[type="checkbox"],
.pre-application-second input.checkbox {margin-top: -3px;}
.ttl-page {
    padding: 22px 0 15px;
    text-transform: none;
}
.ttl-form, .ttl-page {
    color: #06859C;
    letter-spacing: 1px;
    text-align: center;
}
.vary {
    display: none;
}
.sp_template .vary {
    display: block;
}
.small-text .vary {
    display: none;
}
.small-text .accent,
.accent {
    font-size: 14pt;
}
.large-text .accent {
    font-size: 16pt;
}
/* Steps 3-4 Confirmation */

/* Form */

/* =Table Styles
*******************************************************************************/
.table-container {
    margin: 20px auto 20px;
}
.errors.th-error {
    margin-left: 290px;
}
.table-container .errors {
    margin-right: 10px;
}
.table-info {
    width: 897px;
    border: 1px solid #000;
}
.table-info th {
    text-align: left;
    font-weight: normal;
    border: 1px solid #000000;
    padding: 1px 0 1px 3px;
}
.family-info th {
    font-size: 12pt !important;
    white-space: nowrap;
}
.table-info th div {
    position: relative;
}
.table-info th .mark {
    position: absolute;
    right: 0;
    top: -3px;
}
.birth-th .f-input,
.ssn-th .f-input {
    white-space: nowrap;
}
.birth-th input,
.ssn-th input {
    text-align: center;
}
.table-info .f-input {
    text-align: center;
}
.table-info td {
    border: 1px solid #000000;
    border-top: none;
    border-bottom: none;
    padding: 1px 3px;
    vertical-align: middle;
}
.family-info {
    margin-top: -10px;
}
.family-info .length-four {
    width: 56px;
}
.family-info .length-two {
    width: 28px;
}
.family-info .length-three {
    width: 38px;
}
.name-th input {
    width: 105px;
}
.large-text .name-th input {
    width: 90px;
}
.large-text .name-th {
    width: 90px;
}
.table-info .gender-th {
    padding: 1px 6px;
}
.table-info .relationship-th {
    padding: 1px 5px;
}
.legal-th select {
    width: 132px;
}
.large-text .birth-th {
    width: 152px;
}
.large-text .ssn-th {
    width: 164px;
}
.gender-th select {
    width: 78px;
}
.ie9 .gender-th select {
    width: 77px;
}
.ie9 .ssn-th,
.ie8 .ssn-th,
.ie7 .ssn-th,
.ie6 .ssn-th {
    width: 154px;
}
.ie9 .large-text .ssn-th,
.ie8 .large-text .ssn-th,
.ie7 .large-text .ssn-th,
.ie6 .large-text .ssn-th {
    width: 159px;
}
.ie9 .birth-th,
.ie8 .birth-th,
.ie7 .birth-th,
.ie6 .birth-th {
    width: 150px;
}
.ie9 .name-th input,
.ie8 .name-th input,
.ie7 .name-th input,
.ie6 .name-th input {
    width: 100px;
}
.ie9 .large-text .name-th input,
.ie8 .large-text .name-th input,
.ie7 .large-text .name-th input,
.ie6 .large-text .name-th input {
    width: 95px;
}
.relationship-th select {
    width: 115px;
}
.employer-info input {
    width: 268px;
    margin: 1px 10px;
}
.employer-info th {
    padding-left: 10px;
}
.monthly-income {
    display: inline-block;
    margin-left: 5px;
}
.ie6 .monthly-income {
    display: inline;
}
/* Table Styles*/

/* =Table income
*******************************************************************************/
.table-income {
    width: 897px;
    border: 1px solid #000;
}
.table-income th {
    vertical-align: top;
    padding-bottom: 5px;
}
.table-income td {
    text-align: center;
    line-height: 20px;
}
.offline-tr {
    font-weight: bold;
}
.ie8 .table-income td,
.ie7 .table-income td,
.ie6 .table-income td,
.ie8 .table-income th,
.ie7 .table-income th,
.ie6 .table-income th{
    border: 1px solid #000;
}
/* Table income*/

/* =Footer
*******************************************************************************/
.footer {
    position: relative;
    height: 80px;
    background-color: #034ea2;
    padding: 10px 7px 0 20px;
}
.mcafee-sign {
    position: absolute;
    right: 70px;
    top: 25px;
}
.left-logo,
.right-logo {
    background: url("../images/bg/sprite.png") no-repeat;
}
.left-logo {
    float: left;
    background-position: left -215px;
    width: 65px;
    height: 68px;
}
.right-logo {
    float: right;
    background-position: left -285px;
    width: 55px;
    height: 62px;
}
.address-info-box {
    text-align: center;
    color: #00A2E8;
    padding: 17px 5px;
}
/* Footer */

/* Spanish */
.sp_template .family-info th {
    white-space: normal;
    vertical-align: top;
}
/* Spanish */
.ie6 .table-info {
    width: 892px;
}

/* =Popup */
.ie7 .pp_content,
.ie6 .pp_content {
    padding-bottom: 15px;
}
.pp_nav, .pp_gallery {
    display: none !important;
}
div.pp_overlay {
    position: fixed !important;
}
.ie6 html, .ie6 body {
    height: 100%;
}
.ie6 div.pp_overlay {
    position: absolute !important;
    top: expression(eval(document.documentElement.scrollTop));
    height: 100% !important;
}
/* Popup */
.customer-name {font-size: 14pt;}
.large-text .customer-name {font-size: 16pt;}
.c-row .important {
    color: #ff0000;
    margin-bottom: -10px;
    font-size: 0.95em;
}
.c-row .closed-note {
    margin-bottom: -12px;
}
.red-underline {
    border-bottom: 1px solid red;
}
.page_center.confirmation {
    padding-top: 40px;
}